RubyGems Navigation menu

unimidi 0.4.8

Platform independent realtime MIDI input and output for Ruby

版本列表:

  1. 0.4.8 - June 07, 2017 (12.0 KB)
  2. 0.4.7 - September 18, 2016 (12.0 KB)
  3. 0.4.6 - January 02, 2015 (12.0 KB)
  4. 0.4.5 - October 05, 2014 (12.0 KB)
  5. 0.4.4 - September 28, 2014 (12.0 KB)
显示所有 (108 个版本)

Runtime 依赖关系 (4):

  • alsa-rawmidi >= 0.3.1, ~> 0.3
  • ffi-coremidi >= 0.3.5, ~> 0.3
  • midi-jruby >= 0.1.4, ~> 0.1
  • midi-winmm >= 0.1.10, ~> 0.1
  • Development 依赖关系 (4):

  • minitest >= 5.5.0, ~> 5.5
  • mocha >= 1.1.0, ~> 1.1
  • rake >= 10.4.2, ~> 10.4
  • shoulda-context >= 1.2.1, ~> 1.2
  • 所有者:

    作者:

    • Ari Russo

    SHA 256 checksum:

    c2de1c6da8896d037c5accb983c8b7e4df5370e9ec3605d744f903e205cc8cec

    下载总次数 205,225

    这个版本 4,873

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 1.8.6

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: